

def main():
    fs = 750e6
    f = 10e6
    n = 4096

    start_freq = -20507812.5
    start_freq = start_freq/fs * 2**32
    if (start_freq < 0):
        start_freq += 2**32
    print(start_freq)

    delta_freq = 5859375
    delta_freq = delta_freq/fs * 2**32
    print(delta_freq)


if __name__ == '__main__':
    main()